<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'an', version '3.10'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividatz';
$string['addcategory'] = 'Anyadir categoría';
$string['addcategoryerror'] = 'No s\'ha puesto anyadir categoría.';
$string['addexceptionerror'] = 'Ocurrió una error en anyadir una excepción a userid:gradeitem';
$string['addfeedback'] = 'Adhibir retroalimentación';
$string['addgradeletter'] = 'Anyadir letra de qualificación';
$string['addidnumbers'] = 'Anyadir numeros ID';
$string['additem'] = 'Anyadir item de qualificación';
$string['addoutcome'] = 'Adhibir un resultau';
$string['addoutcomeitem'] = 'Adhibir item de resultau';
$string['addscale'] = 'Adhibir una escala';
$string['adjustedweight'] = 'Peso achustau';
$string['aggregateextracreditmean'] = 'Meya de notas (con creditos extra)';
$string['aggregatemax'] = 'Nota mas alta';
$string['aggregatemean'] = 'Meya de notas';
$string['aggregatemedian'] = 'Mediana de notas';
$string['aggregatemin'] = 'Nota mas baixa';
$string['aggregatemode'] = 'Moda de notas';
$string['aggregatenotonlygraded'] = 'Incluye notas vuedas';
$string['aggregateonlygraded'] = 'Excluyir notas vuedas';
$string['aggregateonlygraded_help'] = '<p>Las notas no existents son tractadas como notas minimas u no son incluyidas en l\'agregación.</p>';
$string['aggregateoutcomes'] = 'Incluyir resultaus en calculo total';
$string['aggregateoutcomes_help'] = '<p>La inclusión de resultaus en l\'agregación puede no conducir a la qualificafión global deseyada, de traza que vusté tiene la opción d\'incluyir-los u repuyar-los.</p>';
$string['aggregatesonly'] = 'Nomás calculos totals';
$string['aggregatesubcatsupgradedgrades'] = 'Nota: La configuración de calculos "Calculos totals incluyindo subtageorías" ha estau removiu dimpués de l\'actualización d\'a portalada. A causa que "Calculos totals incluyindo subcategorías" s\'utilizaba en este curso, se recomienda que comprebe lo cambio en o libro de notas.';
$string['aggregatesum'] = 'Suma de notas';
$string['aggregateweightedmean'] = 'Meya ponderada de notas';
$string['aggregateweightedmean2'] = 'Meya ponderada simpla de notas';
$string['aggregation'] = 'Calculo total';
$string['aggregation_help'] = 'Lo Calculo total determina cómo las notas que forman parte d\'una  categoría se combinan pa consolidar-se en una nota global. Pueden estar de diferent tipo

 * Meya - La suma de totz las notas dividida per lo numero total de notas
* Mediana d\'as notas - La valor de l\'elemento meyo quan las notas s\'ordenan de menor a mayor
* Nota mas baixa
* Nota mas alta
* Moda - La nota que se produz con mas freqüencia
* Suma  - La suma de totas las notas, ignorando las valors de la escala establida';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Coeficient';
$string['aggregationcoefextra'] = 'Puntos extra';
$string['aggregationcoefextra_help'] = '<h2>Pa Agregación de Suma de Notas</h2>

<p>Quan la estratechia d\'agregación de "suma d\'as notas" s\'utiliza, un item de qualificación puede actuar como credito Extra pa la categoría. Esto significa que la nota maxima de l\'item no será adhibida a la nota maxima total d\'a categoría, pero la nota de l\'item si lo será. Lo que sigue ye un eixemplo:
</p>
<ul>
    <li>Item 1 ye qualificau entre 0-100</li>
    <li>Item 2 ye qualificau entre 0-75</li>
    <li>L\'Item 1 tiene la caixeta de verificación "Actuar como credito extra" marcada, l\'Item 2 no la tiene.</li>
    <li>Totz dos items perteneixen a la Categoría 1, que tiene "Suma de notas" como la suya estratechia d\'agregación.</li>
    <li>La categoría 1 será qualificada de forma total entre 0-75</li>
    <li>Un estudiant obtiene una nota de 20 en l\'Item 1 y 70 en l\'Item 2</li>
    <li>La nota total d\'o estudiant pa la Categoría 1 será de 75/75 (encara que 20+70 = 90 pero como l\'Item 1 nomás actúa como credito extra, fa que lo total total d\'a categoría plegue a lo maximo nomás)</li>
</ul>

<h2>Pa Meya de Notas (con Creditos Extra)</h2>
<p>Una valor mayor a 0 tractará a este item de qualificación como de credito Extra entre l\'agregación. Lo numero ye un factor per lo qual la valor d\'a nota se multiplicará antes que s\'adhiba a la suma de totas las notas, pero l\'item mesmo no será contabilizau en a división. Per eixemplo:</p>

<ul>
    <li>Item 1 será qualificau entre 0-100 y la suya valor de "Credito Extra esta fixau a 2</li>
    <li>Item 2 será qualificau entre 0-100 y la suya valor de "Credito Extra ye deixau en 0.0000</li>
    <li>Item 3 será qualificau entre 0-100 y la suya valor de "Credito Extra ye deixau en 0.0000</li>
    <li>Totz los 3 items perteneixen a la Categoría 1, que tiene "Meya de notas (con creditos extra)" como la suya estratechia d\'agregación</li>
    <li>Un estudiant ye qualificau con 20 en l\'Item 1, 40 en l\'Item 2 y 70 en l\'Item 3</li>
    <li>La nota total d\'o estudiant pa la Categoría 1 será de 95/100 a causa que 20*2 + (40 + 70)/2 = 95</li>
</ul>';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Actuar como puntos extra';
$string['aggregationcoefextrasum_help'] = 'Si ye marcada la caixeta de verificación Credito extra, la nota maxima de l\'elemento de qualificación no s\'adhibe a la nota maxima d\'a categoría, con o resultau que ye posible aconseguir la nota maxima en a categoría (u una qualificación superior a la maxima si l\'ha habilitau l\'administrador) sin tener la nota maxima en totz los elementos de qualificación.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Ponderación d\'o credito extra';
$string['aggregationcoefextraweight_help'] = '<p>Una valor mayor que 0 tracta las notas d\'este elemento de qualificación como credito extra entre l\'agregación. Lo numero ye un factor per lo qual se multiplicará la valor d\'a nota antes d\'adhibir-se a la suma de totas las notas, pero l\'elemento en ell mesmo no será contau en a división. Per eixemplo:</p>

<ul>
    <li>L\'elemento 1 ye qualificau de 0 a 100 y la valor d\'o suyo "credito extra" se fixa en 2</li>
    <li>L\'elemento 2 ye qualificau de 0 a 100 y la valor d\'o suyo "credito extra" se deixa en 0.0000</li>
    <li>L\'elemento 2 ye qualificau de 0 a 100 y la valor d\'o suyo "credito extra" se deixa en 0.0000</li>
    <li>Los 3 elementos perteneixen a la Categoría 1, que tiene como estratechia d\'agregación "Meya d\'as notas (con creditos extra)"</li>
    <li>Un estudiant aconsigue una nota de 20 en l\'elemento 1, 40 en o 2 y 70 en o 3</li>
    <li>Lo total d\'o estudiant en a Categoría 1 será de 95/100 puesto que 20*2 + (40 + 70)/2 = 95</li>
</ul>';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Peso de l\'item';
$string['aggregationcoefweight_help'] = '<p>Ponderación aplicada a totas las notas en este elemento de qualificación entre l\'agregación con atros elementos de qualificación.</p>';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '( Abandonau )';
$string['aggregationhintexcluded'] = '( Excluído )';
$string['aggregationhintextra'] = '( Credito extra )';
$string['aggregationhintnovalue'] = '( Vuedo )';
$string['aggregationofa'] = 'Agregación de {$a}';
$string['aggregationposition'] = 'Posición d\'o resultau d\'o calculo';
$string['aggregationposition_help'] = 'Este parametro valor determina si las columnas de totals d\'as categorías y los cursos s\'amuestran a lo prencipio u a la fin en los informes d\'o libro de notas.';
$string['aggregationsvisible'] = 'Tipos d\'estratechias de calculo';
$string['aggregationsvisiblehelp'] = 'Seleccione totz los tipos de calculo que habrían d\'estar disponibles. Mantienga pretada la tecla Control pa seleccionar multiples items.';
$string['allgrades'] = 'Totas las notas per categoría';
$string['allstudents'] = 'Totz los estudiants';
$string['allusers'] = 'Totz los usuarios';
$string['autosort'] = 'Ordinación automatica';
$string['availableidnumbers'] = 'Numeros ID disponibles';
$string['average'] = 'Promeyo';
$string['averagesdecimalpoints'] = 'Nº de decimals en o promeyo d\'as columnas';
$string['averagesdecimalpoints_help'] = '<p>Especifica lo numero de decimals a amostrar en a meya de cada columna. Si se selecciona Heredar, s\'usará lo tipo de vista pa cada columna.</p>';
$string['averagesdisplaytype'] = 'Modo de visualización en o promeyo d\'as columnas';
$string['averagesdisplaytype_help'] = '<u>Especifica como se presienta la meya pa cada columna. Si se selecciona Heredar, s\'usará lo tipo de vista pa cada columna.</p>';
$string['backupwithoutgradebook'] = 'La copia de seguranza no contiene la configuración d\'o Libro de Notas';
$string['badgrade'] = 'La nota no ye valida';
$string['badlyformattedscale'] = 'Per favor, escriba una lista de valors separadas per comas (se requieren a lo menos dos valors).';
$string['baduser'] = 'L\'usuario suministrau no ye valido';
$string['bonuspoints'] = 'Puntos bonif.';
$string['bulkcheckboxes'] = 'Caixetas de verificación masivas';
$string['calculatedgrade'] = 'Nota calculada';
$string['calculation'] = 'Calculo';
$string['calculation_help'] = 'Un calculo de notas ye una formula usada pa determinar las notas. La formula habría de prencipiar con o signo igual (=) y puede usar operadores matematicos comuns tals como valor maxima, valor minima u suma. Si se deseya, pueden incluyir-se atros items de qualificación en o calculo tecliando los numeros ID atrancaus entre gafetz doples.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Adhibir calculo';
$string['calculationedit'] = 'Editar calculo';
$string['calculationsaved'] = 'Calculo alzau';
$string['calculationview'] = 'Veyer calculo';
$string['cannotaccessgroup'] = 'Lo sentimos, no se puede acceder a las notas d\'o grupo seleccionau.';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['categoryedit'] = 'Editar categoría';
$string['categoryname'] = 'Nombre d\'a categoría';
$string['categorytotal'] = 'Total categoría';
$string['categorytotalfull'] = 'Total {$a->category}';
$string['categorytotalname'] = 'Nombre d\'a categoría total';
$string['changedefaults'] = 'Cambiar valors per defecto';
$string['changereportdefaults'] = 'Cambiar valors per defecto de l\'informe';
$string['chooseaction'] = 'Tríe una acción...';
$string['choosecategory'] = 'Triar categoría';
$string['combo'] = 'Tabuladors y menú desplegable';
$string['compact'] = 'Compactar';
$string['componentcontrolsvisibility'] = 'Lo feito que este item de qualificación sía amagau u no, ye controlau per la configuración de l\'actividat.';
$string['contract'] = 'Contrayer categoría';
$string['contributiontocoursetotal'] = 'Aporta a lo total d\'o curso';
$string['controls'] = 'Controls';
$string['courseavg'] = 'Promeyo d\'o curso';
$string['coursegradecategory'] = 'Categoría de qualificación de curso';
$string['coursegradedisplaytype'] = 'Forma d\'amostrar nota d\'o curso';
$string['coursegradedisplayupdated'] = 'La forma d\'amostrar la nota d\'o curso ha estau actualizada.';
$string['coursegradesettings'] = 'Achustes d\'a nota d\'o curso';
$string['coursename'] = 'Nombre d\'o curso';
$string['coursescales'] = 'Escalas d\'o curso';
$string['coursesettings'] = 'Achustes d\'o curso';
$string['coursesettingsexplanation'] = 'Los achustes d\'o curso determinan cómo amaneixe lo libro de notas a totz los participants d\'o curso.';
$string['coursesiamtaking'] = 'Cursos que soi prenendo';
$string['coursesiamteaching'] = 'Cursos que soi amostrando';
$string['coursetotal'] = 'Total d\'o curso';
$string['createcategory'] = 'Creyar categoría';
$string['createcategoryerror'] = 'No s\'ha puesto creyar una categoría nueva';
$string['creatinggradebooksettings'] = 'Creyando achustes d\'o libro de notas';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregación pai actual.';
$string['curveto'] = 'Curvar a';
$string['decimalpoints'] = 'Puntos decimals globals';
$string['decimalpoints_help'] = '<p>Especifica lo numero de decimals a amostrar pa cada nota. Este achuste no tiene efecto en os calculos d\'as notas, que se fan con una precisión de 5 decimals. </p>';
$string['default'] = 'Per defecto';
$string['defaultprev'] = 'Valor per defecto ({$a})';
$string['deletecategory'] = 'Eliminar categoría';
$string['disablegradehistory'] = 'Deshabilitar historial de notas';
$string['disablegradehistory_help'] = 'Deshabilitar l\'historial de rastreyo de cambios en a tablas de notas relacionadas. Esto puede agilizar bella cosa lo funcionamiento d\'o servidor y conservar espacio en a base de datos.';
$string['displaylettergrade'] = 'Amostrar notas con letra';
$string['displaypercent'] = 'Amostrar percentaches';
$string['displaypoints'] = 'Amostrar puntos';
$string['displayweighted'] = 'Amostrar notas ponderadas';
$string['dropdown'] = 'Menú desplegable';
$string['droplow'] = 'Descartar las mas baixas';
$string['droplow_help'] = '<p>Si s\'activa, esta opción descartará las X notas mas baixas, an X ye la valor seleccionada per esta opción. </p>';
$string['droplowestvalue'] = 'Configurar descartar la menor valor de nota';
$string['droplowestvalues'] = 'Descartar {$a} valors mas baixas';
$string['dropped'] = 'Descartadas';
$string['dropxlowest'] = 'Descartar X mas baixas';
$string['dropxlowestwarning'] = 'Nota: Si usa \'descartar x mas baixas\', la qualificación asume que totz los items d\'a categoría tienen la mesma valor en puntos. Si ditas valors difieren, los resultaus serán impredictibles';
$string['duplicatescale'] = 'Duplicar escala';
$string['edit'] = 'Editar';
$string['editcalculation'] = 'Editar calculo';
$string['editcalculationverbose'] = 'Editar cáculo pa {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Editar retroalimentación';
$string['editgrade'] = 'Editar nota';
$string['editgradeletters'] = 'Editar letras de qualificación';
$string['editoutcome'] = 'Editar resultau';
$string['editoutcomes'] = 'Editar resultaus';
$string['editscale'] = 'Editar escala';
$string['edittree'] = 'Configuración';
$string['editverbose'] = 'Editar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Habilitar AJAX';
$string['enableajax_help'] = 'Adhibe una capa de funcionalidat AJAX a l\'informe d\'o qualificador, simplificando y agilizando las operacions comunas. Depende que Javascript sía activau en o navegador de l\'usuario.';
$string['enableoutcomes'] = 'Habilitar resultaus';
$string['enableoutcomes_help'] = 'Emparo pa los Resultaus (tamién conoixius como \'competencias\', \'obchectivos\', \'estándars\' u \'criterios\'). Significa que qualificamos usando una u mas escalas que son connectadas a las declaracions de resultaus. L\'activación d\'os resultaus posibilita esta forma especial de qualificación en tot lo puesto.';
$string['encoding'] = 'Codificación';
$string['errorcalculationbroken'] = 'Probablement una referencia circular u una formula de calculo erronia';
$string['errorcalculationnoequal'] = 'La formula ha de prencipiar per lo signo \'igual\' (=1+2)';
$string['errorcalculationunknown'] = 'Formula no valida';
$string['errorgradevaluenonnumeric'] = 'Recibiu valor no numerica pa nota baixa u alta pa';
$string['errornocalculationallowed'] = 'No se permiten calculos pa este item';
$string['errornocategorisedid'] = 'No s\'ha puesto aconseguir una ID no categorizada.';
$string['errornocourse'] = 'No s\'ha puesto obtener información d\'o curso';
$string['errorreprintheadersnonnumeric'] = 'Recibiu valor no numerica pa capiters de reimpresión';
$string['errorsavegrade'] = 'Lo sentimos, no s\'ha puesto alzar la nota.';
$string['errorsettinggrade'] = 'Error en alzar la nota de "{$a->itemname}" pa l\'usuario {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Error en actualizar l\'achuste "Adhibir nomás items qualificaus" d\'a categoría de nota ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Error en actualizar l\'achuste "Adhibir resultaus" d\'a categoría de nota ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Error en actualizar lo tipo d\'agregación d\'a categoría de nota ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Error en actualizar lo coeficient d\'agregación (ponderación u credito extra) d\'a categoría de nota ID {$a->id}';
$string['eventgradedeleted'] = 'Nota borrada';
$string['eventgradeviewed'] = 'Las notas estioron vistas en o libro de notas';
$string['eventusergraded'] = 'Usuario qualificau';
$string['excluded'] = 'Excluídos';
$string['excluded_help'] = '<p>Si la opción d\'exclusión ye habilitada, esta nota será excluída de qualsequier agregación executada per qualsequier elemento u categoría d\'orden superior.</p>';
$string['expand'] = 'Expandir categoría';
$string['export'] = 'Exportar';
$string['exportalloutcomes'] = 'Exportar totz los resultaus';
$string['exportfeedback'] = 'Incluyir retroalimentación en a exportación';
$string['exportformatoptions'] = 'Opcions d\'os formatos d\'exportación';
$string['exportonlyactive'] = 'Excluyir usuarios suspendius';
$string['exportonlyactive_help'] = 'Nomás incluye en a exportación aquells estudiants que la suya matricla sía activa y no haiga estau suspendida';
$string['exportplugins'] = 'Conectores d\'exportación';
$string['exportsettings'] = 'Achustes d\'exportación';
$string['exportto'] = 'Exportar a';
$string['externalurl'] = 'URL externa';
$string['externalurl_desc'] = 'Si s\'utiliza un libro de notas externo, la URL habría d\'indicar-se aquí.';
$string['extracreditvalue'] = 'Valor de credito extra pa {$a}';
$string['extracreditwarning'] = 'Nota: Si s\'adscribe un credito extra a totz los items d\'una categoría, s\'eliminarán d\'o calculo d\'a nota, per lo que no existirá una puntuación total';
$string['feedback'] = 'Retroalimentación';
$string['feedback_help'] = '<p>Comentarios anyadius per lo profesor a la nota. Pueden estar extensos, personalizaus u un simple codigo que se refiere a un sistema de retroalimentación interno.</p>';
$string['feedbackadd'] = 'Adhibir retroalimentación';
$string['feedbackedit'] = 'Editar retroalimentación';
$string['feedbackforgradeitems'] = 'Retroalimentación pa {$a}';
$string['feedbacks'] = 'Comentarios de retroalimentación';
$string['feedbacksaved'] = 'Retroalimentación alzada';
$string['feedbackview'] = 'Veyer retroalimentación';
$string['finalgrade'] = 'Nota final';
$string['finalgrade_help'] = '<p>La nota final dimpués que totz los calculos han estau realizaus.<p>';
$string['fixedstudents'] = 'Columna d\'estudiants fixada';
$string['fixedstudents_help'] = 'Fixa la columna d\'estudiants en l\'informe d\'o qualificador, permitindo que las notas se desplacen horizontalment.';
$string['forceimport'] = 'Forzar importar';
$string['forceimport_help'] = 'Forza importación de notas mesmo si s\'actualizan las notas dimpués d\'exportar lo fichero d\'importación';
$string['forceoff'] = 'Forzar: Desconnectar';
$string['forceon'] = 'Forzar: Connectar';
$string['forelementtypes'] = 'pa lo {$a} seleccionau';
$string['forstudents'] = 'Pa los estudiants';
$string['full'] = 'Completo';
$string['fullmode'] = 'Cambiar a vista completa';
$string['generalsettings'] = 'Achustes chenerals';
$string['grade'] = 'Nota';
$string['gradeadministration'] = 'Administración de notas';
$string['gradealreadyupdated'] = '{$a} notas no i hai estau importadas perque las notas en o fichero d\'importación son mas antigas que en l\'informe d\'o qualificador. Pa proceder con a importación de totz modos, utilice la opción forzar importación.';
$string['gradeanalysis'] = 'Análsisis de notas';
$string['gradebook'] = 'Libro de notas';
$string['gradebookcalculationsfixbutton'] = 'Acceptar cambios en as notas y reparar errors de calculos';
$string['gradebookcalculationsuptodate'] = 'Los calculos en o libro de notas son actualizaus. Ye posible que amenesta recargar la pachina pa veyer cambios.';
$string['gradebookcalculationswarning'] = 'Nota: S\'han detectau qualques errors en calcular las notas amostradas en este libro de notas. Ye recomendable que las errors sían correchidas fendo clic en o botón inferior, encara que esto puede levar a un cambio en as notas. Pa mas detalles, veiga los cambios entre las versions {$a->gradebookversion} y {$a->currentversion} en <a href="{$a->url}">Cambios en os calculos d\'o libro de notas</a>.';
$string['gradebookhiddenerror'] = 'Lo libro de notas ye achustau de traza que no s\'amostrará brenca a los estudiants.';
$string['gradebookhistories'] = 'Historials de notas';
$string['gradebooksetup'] = 'Configuración Notas';
$string['gradeboundary'] = 'Limite d\'a qualificación con letra';
$string['gradeboundary_help'] = '<p>Un limite percentual con o qual a las notas se les asignará una nota con letra (si lo tipo de visualización de nota con Letra ye utilizau). </p>';
$string['gradecategories'] = 'Categorías de qualificación';
$string['gradecategory'] = 'Categoría de qualificación';
$string['gradecategoryonmodform'] = 'Categoría de qualificación';
$string['gradecategoryonmodform_help'] = 'Este parametro controla la categoría en a qual las notas d\'esta actividat son ubicadas en o libro de notas';
$string['gradecategorysettings'] = 'Achustes de categoría de qualificación';
$string['gradedisplay'] = 'Amostrar nota';
$string['gradedisplaytype'] = 'Modo d\'amostrar nota';
$string['gradedisplaytype_help'] = 'Especifica cómo se veyerán las notas en o qualificador y reportes d\'usuario. Estas notas pueden amostrar-se como:

* Notas reals
* Como percentaches (en referencia a las notas minima y maxima)
* Como letras';
$string['gradedon'] = 'Qualificaus {$a}';
$string['gradeexport'] = 'Exportar notas';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Campos de perfil personalizaus en exportación de notas';
$string['gradeexportcustomprofilefields_desc'] = 'Incluyir estes campos personalizaus de perfil en a exportación de notas, deseparaus per comas.';
$string['gradeexportdecimalpoints'] = 'Puntos decimals en a exportación de notas';
$string['gradeexportdecimalpoints_desc'] = 'Numero de decimals a amostrar en o fichero exportau. Puede pasar-se per alto entre la exportación.';
$string['gradeexportdisplaytype'] = 'Forma d\'amostrar exportación de notas';
$string['gradeexportdisplaytype_desc'] = 'Las notas pueden amostrar-se como notas reals, como percentaches (en relación a las notas minima y maxima) u como letras (A, B, C, &c.) entre la exportación. Puede pasar-se per alto entre la exportación.';
$string['gradeexportdisplaytypes'] = 'Amostrar tipos d\'exportación de notas';
$string['gradeexportuserprofilefields'] = 'Campos de perfil d\'usuario en exportación de notas';
$string['gradeexportuserprofilefields_desc'] = 'Incluyir estes campos de perfil d\'usuario en a exportación de notas, deseparaus per comas.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradegrademinmax'] = 'No recalcula notas, amaneixe la nota con o maximo y/u minimo anterior dica que esta s\'actualiza manualment per lo profesor';
$string['gradehelp'] = 'Aduya sobre las notas';
$string['gradehistorylifetime'] = 'Duración de l\'historial de notas';
$string['gradehistorylifetime_help'] = 'Esta opción especifica entre quánto tiempo deseya mantener l\'historial de cambios en as tablas de notas relacionadas. Se recomienda mantener-lo tot lo tiempo posible. Si experimenta problemas de funcionamiento u tiene un espacio limitau en a base de datos, prebe con una valor mas baixo.';
$string['gradeimport'] = 'Importar notas';
$string['gradeimportfailed'] = 'S\'ha produciu un fallo en a importación d\'as notas. Mas detalles:';
$string['gradeitem'] = 'Item de qualificación';
$string['gradeitemaddusers'] = 'Excluyir de qualificación';
$string['gradeitemadvanced'] = 'Opcions abanzadas d\'items de qualificación';
$string['gradeitemadvanced_help'] = 'Seleccionar totz los items que s\'amostrarán en editar los items de qualificación.';
$string['gradeitemislocked'] = 'Esta actividat ye blocada en o libro de notas. Los cambios realizaus a las notas en esta actividat no se copiarán a lo libro de notas dica que no se desbloquée.';
$string['gradeitemlocked'] = 'Nota blocada';
$string['gradeitemmembersselected'] = 'Excluídos de qualificación';
$string['gradeitemminmax'] = 'No recalcula las notas pero amaneixe en relación a lo nuevo maximo y/u minimo';
$string['gradeitemnonmembers'] = 'Incluyius en qualificación';
$string['gradeitemremovemembers'] = 'Incluyir en qualificación';
$string['gradeitems'] = 'Items de qualificación';
$string['gradeitemsettings'] = 'Achustes d\'items de qualificación';
$string['gradeitemsinc'] = 'Items de qualificación a incluyir';
$string['gradeletter'] = 'Letra de qualificación';
$string['gradeletter_help'] = '<p>Una letra u unatro simbolo utilizau pa representar un rango de notas.</p>';
$string['gradeletternote'] = 'Pa eliminar una letra de qualificación, simplament vuede qualsequiera de las<br />tres arias de texto de dita letra y faiga clic en alzar cambios.';
$string['gradeletteroverridden'] = 'Las notas con letras son actualment anuladas.';
$string['gradeletters'] = 'Letras de qualificación';
$string['gradelocked'] = 'La qualificación ye blocada';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Nota maxima';
$string['grademax_help'] = 'Este parametro determina la nota maxima quan s\'usa \'Valor\' como \'Tipo de qualificación\'. La valor maxima pa cada actividat qualificable s\'estableix en a pachina de configuración de l\'actividat.';
$string['grademin'] = 'Nota minima';
$string['grademin_help'] = 'Este parametro determina la nota minima quan s\'usa \'Valor\' como \'Tipo de qualificación\'.';
$string['gradeoutcomeitem'] = 'Item de resultau de qualificación';
$string['gradeoutcomes'] = 'Resultaus';
$string['gradeoutcomescourses'] = 'Resultaus d\'o curso';
$string['gradepass'] = 'Nota pa aprebar';
$string['gradepass_help'] = '<p>Si un item tiene una nota que los usuarios han d\'igualar u superar pa aprebar
   un item, puede fixar-la en este campo.</p>';
$string['gradepassgreaterthangrade'] = 'La nota pa pasar no puede estar mayor que la nota maxima posible {$a}';
$string['gradepointdefault'] = 'Nota per defecto';
$string['gradepointdefault_help'] = 'Este achuste determina la valor predeterminada pa la puntuación maxima diponible en una actividat.';
$string['gradepointdefault_validateerror'] = 'Esta valor ha d\'estar un numero entero entre 1 y la puntuación maxima de qualificación.';
$string['gradepointmax'] = 'Puntuación maxima de qualificación';
$string['gradepointmax_help'] = 'Esta valor determina la puntuación maxima de qualificación en una actividat.';
$string['gradepointmax_validateerror'] = 'Esta valor ha d\'estar un numero entero entre 1 y 10000.';
$string['gradepreferences'] = 'Preferencias de Qualificación';
$string['gradepreferenceshelp'] = 'Aduya sobre preferencias de qualificación';
$string['gradepublishing'] = 'Habilitar publicación';
$string['gradepublishing_help'] = 'Habilitar la publicación en exportacions y importacions: Puede acceder a las notas exportadas acceder a una URL, sin haber d\'almagazenar-las en un puesto Moodle. Las notas pueden importar-se acceder a dita URL (lo que significa que un puesto Moodle puede importar notas publicadas per unatro puesto).';
$string['gradepublishinglink'] = 'Descargar: {$a}';
$string['gradereport'] = 'Informe de notas';
$string['graderreport'] = 'Informe d\'o qualificador';
$string['grades'] = 'Notas';
$string['gradesforuser'] = 'Notas de {$a->user}';
$string['gradesmoduledeletionprefix'] = '[Borrau en progreso]';
$string['gradesonly'] = 'Cambiar a nomás notas';
$string['gradessettings'] = 'Achustes';
$string['gradetype'] = 'Tipo de qualificación';
$string['gradetype_help'] = '<p>Especifica lo tipo de qualificación usau: <b>Garra</b> (no se permite qualificar),
   <b>Valor</b> (habilita los achustes de qualificación maximo y minimo), <b>Escala</b>
   (habilita los achustes d\'escala) u <b>Texto</b> (comentarios nomás). Nomás
   los tipos de qualificación de <em>valor</em> y <em>escala</em> pueden estar adhibius.
   Lo tipo de qualificación pa un item de qualificación basau en una actividat ye
   establiu en a pachina d\'actualización de l\'actividat.</p>';
$string['gradevaluetoobig'] = 'Un d\'as valors de nota ye mayor que la nota maxima permitida de {$a}';
$string['gradeview'] = 'Veyer nota';
$string['gradewasmodifiedduringediting'] = 'La nota mesa per {$a->itemname} pa {$a->username} ha estau ignorada ya que belún la actualizó recientment.';
$string['gradeweighthelp'] = 'Aduya sobre ponderación de notas';
$string['groupavg'] = 'Promeyo d\'o grupo';
$string['hidden'] = 'Amagar';
$string['hidden_help'] = 'Si se marca esta opción, las notas s\'amagarán a los estudiants. Se pueden amagar si se deseya dica en día en que se faigan publicas las notas una vegada completau lo proceso.';
$string['hiddenasdate'] = 'Amostrar calendata de ninvio pa notas amagadas';
$string['hiddenasdate_help'] = 'Si l\'usuario no puede veyer las notas amagadas, amuestre la calendata de ninvio en cuenta de \'-\'.';
$string['hiddenuntil'] = 'Amagar dica';
$string['hiddenuntildate'] = 'Amagadas dica: {$a}';
$string['hideadvanced'] = 'Amagar caracteristicas abanzadas';
$string['hideaverages'] = 'Amagar promeyos';
$string['hidecalculations'] = 'Amagar calculos';
$string['hidecategory'] = 'Amagaus';
$string['hideeyecons'] = 'Amagar iconos \'amostrar/amagar\\';
$string['hidefeedback'] = 'Amagar retroalimentación';
$string['hideforcedsettings'] = 'Amagar achustes forzaus';
$string['hideforcedsettings_help'] = 'No amostrar achustes forzaus en qualificar UI.';
$string['hidegroups'] = 'Amagar grupos';
$string['hidelocks'] = 'Amagar bloqueyos';
$string['hidenooutcomes'] = 'Amostrar resultaus';
$string['hidequickfeedback'] = 'Amagar Retroalimentación Rapida';
$string['hideranges'] = 'Amagar rangos';
$string['hidetotalifhiddenitems'] = 'Amagar totals si contienen items amagaus?';
$string['hidetotalifhiddenitems_help'] = 'Este achuste especifica si los totals que contienen items de qualificación amagada s\'amuestran a los estudiants, u bien si se reemplazan con un guión (-). Si s\'amuestran, lo total puede calcular-se excluyindo u incluyindo ditos items.

Si s\'excluyen los items amagaus, lo total será diferent a lo que lo profesor veye en l\'informe d\'o qualificador, ya que lo profesor siempre veye los totals calculaus con totz los items, amagaus u visibles. Si s\'incluyen los items amagaus, los estudiatnes podrán calcular estes items.';
$string['hidetotalshowexhiddenitems'] = 'Amostrar totals excluyindo items amagaus';
$string['hidetotalshowinchiddenitems'] = 'Amostrar totals incluyindo items amagaus';
$string['hideverbose'] = 'Amagar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Ordenar per nota ascendent';
$string['highgradedescending'] = 'Ordenar per nota descendent';
$string['highgradeletter'] = 'Altas';
$string['identifier'] = 'Identificar a l\'usuario per';
$string['idnumbers'] = 'Numeros ID';
$string['ignore'] = 'Ignorar';
$string['import'] = 'Importar';
$string['importcsv'] = 'Importar CSV';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Importar como resultaus personalizaus (nomás este curso)';
$string['importerror'] = 'Ha ocurriu una error: este script no s\'ha invocau con os parametros correctos.';
$string['importfailed'] = 'Importación fallida. No s\'han importau datos.';
$string['importfeedback'] = 'Importar retroalimentación';
$string['importfile'] = 'Importar fichero';
$string['importfilemissing'] = 'No s\'ha recibiu garra fichero. Torne a lo formulario y s\'asegure que puya un fichero valido.';
$string['importfrom'] = 'Importar de';
$string['importoutcomenofile'] = 'Lo fichero puyau ye vuedo u corrupto. Per favor, verifique que ye un fichero valido. Lo problema se detectó en a linia {$a}; esto succede quan las linias de datos no tienen tantas columnas como la primera linia (capitero) u quan lo fichero importau carece d\'os capiters asperaus. Examine lo fichero exportau pa veyer un eixemplo de fichero con capitero valido.';
$string['importoutcomes'] = 'Importar resultaus';
$string['importoutcomes_help'] = 'Los resultaus pueden importar-se en un fichero csv, igual que exportar-se (fichero csv).';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Resultau importau "{$a->name}" con ID #{$a->id}';
$string['importplugins'] = 'Conectores d\'importación';
$string['importpreview'] = 'Vista previa d\'a importación';
$string['importsettings'] = 'Importar achustes';
$string['importskippednomanagescale'] = 'No tiene permiso pa adhibir una nueva escala. Lo resultau "{$a}" s\'ha pasau per alto puesto que requiere creyar una nueva escala';
$string['importskippedoutcome'] = 'Ya existe un resultau con o nombre curto "{$a}" en este contexto; lo fichero importau ha estau pasau per alto.';
$string['importstandard'] = 'Importar como resultaus estandard';
$string['importsuccess'] = 'Importación de notas exitosa';
$string['importxml'] = 'Importar XML';
$string['includescalesinaggregation'] = 'Incluyir escalas en l\'agregación';
$string['includescalesinaggregation_help'] = 'Puede incluyir las escalas como numeros en totas las notas adhibidas de totz los libros de notas en cada curso. PRECACCIÓN: si modifica este achuste totas las notas serán recalculadas.';
$string['incorrectcourseid'] = 'La ID d\'o curso ye incorrecta';
$string['incorrectcustomscale'] = '(Escala personalizada incorrecta: la cambie, per favor)';
$string['incorrectminmax'] = 'Lo minimo ha d\'estar menor que lo maximo';
$string['inherit'] = 'Heredar';
$string['intersectioninfo'] = 'Info Estudiant/Nota';
$string['invalidgradeexporteddate'] = 'La calendata d\'exportación ye invalida perque se refiere a un anyo dezaga, u en o futuro, u perque lo formato ye invalido.';
$string['item'] = 'Item';
$string['iteminfo'] = 'Info item';
$string['iteminfo_help'] = '<p>Espacio pa introducir información sobre l\'item. Lo texto introduciu no amaneixe en garra atro puesto.</p>';
$string['itemname'] = 'Nombre de l\'item';
$string['itemnamehelp'] = 'Nombre d\'este item, suministrau per lo modulo.';
$string['items'] = 'Items';
$string['itemsedit'] = 'Editar item de qualificación';
$string['keephigh'] = 'Mantener las mas altas';
$string['keephigh_help'] = 'Si s\'activa la opción, nomás se  conservarán las X notas mas altas, estando X la valor seleccionada en esta copació.';
$string['keephighestvalues'] = 'Mantener los {$a} valors mas altas';
$string['keymanager'] = 'Chestor de claus';
$string['lessthanmin'] = 'La nota atorgada en {$a->itemname} a {$a->username} ye menor que lo minimo permitiu';
$string['letter'] = 'Letra';
$string['lettergrade'] = 'Notas per letra';
$string['lettergradenonnumber'] = 'Notas baixas y/u altas no numericas pa';
$string['letterpercentage'] = 'Letra (percentache)';
$string['letterreal'] = 'Letra (real)';
$string['letters'] = 'Letras';
$string['linkedactivity'] = 'Actividat vinculada';
$string['linkedactivity_help'] = '<p>Especifica una actividat opcional en a qual este item de resultau esta vinculada.
   Esto s\'utiliza pa medir lo rendimiento d\'o estudiant en criterios no medius per
   la nota de l\'actividat.</p>';
$string['linktoactivity'] = 'Enlazar a l\'actividat {$a->name}';
$string['lock'] = 'Blocar';
$string['locked'] = 'Blocar';
$string['locked_help'] = 'Si se sinyala esta opción, las notas ya no podrán estar actualizadas automaticament per l\'actividat relacionada.';
$string['locktime'] = 'Blocar dende';
$string['locktimedate'] = 'Blocada dende: {$a}';
$string['lockverbose'] = 'Blocar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Mas baixa';
$string['lowgradeletter'] = 'Baixa';
$string['manualitem'] = 'Item manual';
$string['mapfrom'] = 'Mapa dende';
$string['mapfrom_help'] = 'Seleccione la columna en a fuella de calculo que contienga la información que identifique a lo participant, como lo nombre, identificación d\'usuario (ID) u adreza electronica.';
$string['mappings'] = 'Mapeos d\'items de qualificación';
$string['mappings_help'] = 'En cada columna de notas en a fuella de calculo, seleccione la unidat a la qual importar la nota.';
$string['mapto'] = 'Mapa a';
$string['max'] = 'Mas alta';
$string['maxgrade'] = 'Nota max.';
$string['meanall'] = 'Totas las notas';
$string['meangraded'] = 'Notas no vuedas';
$string['meanselection'] = 'Notas seleccionadas pa promeyos de columna';
$string['meanselection_help'] = 'Seleccione qué tipo de notas s\'incluyirán en os promeyos de columna. Las celdas sin nota se pasarán per alto, u serán qualificadas con 0 (achuste per defecto).';
$string['median'] = 'Mediana';
$string['min'] = 'Mas baixa';
$string['minimum_show'] = 'Amostrar la nota minima';
$string['minimum_show_help'] = 'Nota minima s\'utiliza en o calculo d\'as notas y pesos. Si no s\'amuestra la suya nota minima per defecto será zero y no podrá estar editada.';
$string['minmaxtouse'] = 'Calculo en cambiar lo minimo y/u lo maximo d\'una nota';
$string['minmaxtouse_desc'] = 'Esta opción s\'aplica pa controlar lo comportamiento d\'as notas d\'un elemento qualificable quan cambiamos la suya valor minima y/u maximo. Metendo un eixemplo: <br />
Creyemos una fayena con una nota maxima de 10. L\'alumna Carla, recibe una puntuación de 5 sobre 10 (50%).  La nota maxima d\'a fayena ye cambiada a 20.<br />
- Si tenemos marcau "No recalcula las notas pero amaneixe en relación a lo nuevo maximo y/u minimo", Carla tendrá una puntuación de 5 sobre 20 (25%).<br />
- Si tenemos marcau "No recalcula notas, amaneixe la nota con o maximo y/u minimo anterior dica que esta s\'actualiza manualment per lo profesor", Carla tendrá una puntuación de 5 sobre 10 (50%) dica que lo profesor requalifique manualment a Carla sobre 20.<br/><br/>
Se recomienda que esta configuración NO SE modifique en horas punta d\'uso,  ya que se tornarán a calcular totz las notas, lo que puede dar puesto carga elevada d\'o servidor.';
$string['minmaxtouse_help'] = 'Esta opción s\'aplica pa controlar lo comportamiento d\'as notas d\'un elemento qualificable quan cambiamos la suya valor minima y/u maximo. Metendo un eixemplo: <br />
Creyemos una fayena con una nota maxima de 10. L\'alumna Carla, recibe una puntuación de 5 sobre 10 (50%).  La nota maxima d\'a fayena ye cambiada a 20.<br />
- Si tenemos marcau "No recalcula las notas pero amaneixe en relación a lo nuevo maximo y/u minimo", Carla tendrá una puntuación de 5 sobre 20 (25%).<br />
- Si tenemos marcau "No recalcula notas, amaneixe la nota con o maximo y/u minimo anterior dica que esta s\'actualiza manualment per lo profesor", Carla tendrá una puntuación de 5 sobre 10 (50%) dica que lo profesor requalifique manualment a Carla sobre 20.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'Nota: Qualques notas han estau modificadas pa solventar bella inconsistencia en o libro de notas causada per un cambio en las notas minimas y  maximas usadas en calcular la nota amostrada. Se recomienda que se compreben y verifiquen estes cambios.';
$string['minmaxupgradefixbutton'] = 'Resolver incoherencias';
$string['minmaxupgradewarning'] = 'Nota: S\'ha detectau una inconsistencia con qualques notas a causa d\'un cambio en las notas minimas y maximas usadas en calcular la nota amostrada en o libro de notas. Se recomienda resolver esta inconsistencia fendo clic en o botón inferior, encara que esto implicará un cambio en qualques notas.';
$string['missingscale'] = 'La escala ha d\'estar seleccionada';
$string['mode'] = 'Moda';
$string['modgrade'] = 'Nota';
$string['modgrade_help'] = 'Seleccione lo tipo de qualificación que deseya utilizar pa esta actividat. Si tría "escala", contino podrá trigar-la d\'una lista desplegable. Si prefiere "puntuación", podrá trigar la puntuación maxima pa esta actividat.';
$string['modgradecantchangegradetype'] = 'No puetz cambiar lo tipo, ya que i hai notas pa este elemento.';
$string['modgradecantchangegradetypemsg'] = 'Qualques notas ya s\'han adchudicau, per lo que lo tipo de qualificación no se puede cambiar. Si deseya cambiar la nota maxima, en primeras ha de trigar si deseya u no recalcular la valor d\'as notas existents.';
$string['modgradecantchangegradetyporscalemsg'] = 'Qualques notas han estau premiadas, de traza que lo tipo y la escala no pueden estar cambiaus.';
$string['modgradecantchangescale'] = 'No puetz cambiar la escala, ya que i hai notas existents pa este elemento.';
$string['modgradecategorycantchangegradetypemsg'] = 'Esta categoría tiene asociaus items de qualificación que han estau sobrescritos. Per tanto qualques notas ya han estau asignadas, per lo que lo tipo de qualificación no puede estar variau. Si deseya cambiar la valor maxima d\'a nota, en primeras ha de trigar entre recalcular u no las notas existents.';
$string['modgradedonotmodify'] = 'No modificar notas existents.';
$string['modgradeerrorbadpoint'] = 'Valor de nota no valido. Ha d\'estar un numero entero entre 1 y {$a}';
$string['modgradeerrorbadscale'] = 'Escala no valida. Per favor, s\'asegure de seleccionar una escala d\'as incluyidas abaixo.';
$string['modgrademaxgrade'] = 'Puntuación maxima';
$string['modgraderescalegrades'] = 'Recalcular notas';
$string['modgradetype'] = 'Tipo';
$string['modgradetypenone'] = 'Garra';
$string['modgradetypepoint'] = 'Puntuación';
$string['modgradetypescale'] = 'Escala';
$string['morethanmax'] = 'La nota atorgada en {$a->itemname} a {$a->username} ye mayor que lo maximo permitiu';
$string['moveselectedto'] = 'Mover los items seleccionaus a';
$string['movingelement'] = 'Movendo {$a}';
$string['multfactor'] = 'Multiplicador';
$string['multfactor_help'] = '<p>Ye lo factor per lo qual se multiplicarán totas las notas d\'este elemento de qualificación, con una valor maxima pa la nota d\'o establiu como maximo. Per eixemplo, si lo multiplicador ye 2 y la nota maxima ye de 100,  totz los graus menors de 50 se multiplican per dos, y totz los graus 50 y superiors s\'establirán en 100.</p>';
$string['multfactorvalue'] = 'Valor multiplicadora pa {$a}';
$string['mustchooserescaleyesorno'] = 'Ha de triar entre recalcular u no las notas existents.';
$string['mygrades'] = 'Vinclo a menú de notas de l\'usuario';
$string['mygrades_desc'] = 'Esta opción permite enlazar a un libro de notas externo dende lo menú de l\'usuario.';
$string['mypreferences'] = 'Las mías preferencias';
$string['myreportpreferences'] = 'Las mías preferencias d\'informe';
$string['navmethod'] = 'Metodo de navegación';
$string['neverdeletehistory'] = 'Nunca eliminar historial';
$string['newcategory'] = 'Categoría nueva';
$string['newitem'] = 'Nuevo item de qualificación';
$string['newoutcomeitem'] = 'Nuevo item de resultau';
$string['no'] = 'No';
$string['nocategories'] = 'No s\'han anyadiu u no s\'han trobau las categorías de qualificación pa este curso';
$string['nocategoryname'] = 'No s\'ha dau nombre de categoría';
$string['nocategoryview'] = 'No categoría pa veyer per';
$string['nocourses'] = 'Encara no i hai cursos';
$string['noforce'] = 'No forzar';
$string['nogradeletters'] = 'No s\'han achustau las letras de qualificación';
$string['nogradesreturned'] = 'No s\'han tornau notas';
$string['noidnumber'] = 'No numero ID';
$string['nolettergrade'] = 'No qualificación per letra pa';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'Recibiu valor no numerica pa';
$string['nonunlockableverbose'] = 'Esta qualificación no puede desblocar-se dica que {$a->itemname} sía desblocau.';
$string['nonweightedpct'] = '% no ponderau';
$string['nooutcome'] = 'No resultau';
$string['nooutcomes'] = 'Los items de resultaus han d\'estar vinculaus a un resultau de curso, pero no existen resultaus pa este curso. Deseya adhibir un?';
$string['nopermissiontoresetweights'] = 'No tiene permisos pa resetear los pesos';
$string['nopublish'] = 'No publicar';
$string['noreports'] = 'No ye matriculau u impartindo garra curso en esta pachina.';
$string['norolesdefined'] = 'No i hai rols definius en Administración > Notas > Achustes chenerals > Rols qualificaus';
$string['noscales'] = 'Los resultaus han d\'estar vinculaus a una escala (de curso u global), pero no existe garra. Deseya adhibir una?';
$string['noselectedcategories'] = 'no s\'han seleccionau categorías';
$string['noselecteditems'] = 'no s\'han seleccionau items.';
$string['notenrolled'] = 'Vusté no ye matriculau actualment en garra curso.';
$string['notteachererror'] = 'Nomás los profesors pueden usar esta opción.';
$string['nousersloaded'] = 'No s\'han puyau usuarios';
$string['numberofgrades'] = 'Numero de notas';
$string['onascaleof'] = 'en una escala de {$a->grademin} a {$a->grademax}';
$string['operations'] = 'Operacions';
$string['options'] = 'Opcions';
$string['others'] = 'Atros';
$string['outcome'] = 'Resultau';
$string['outcome_help'] = 'Resultau que represienta este item de qualificación.';
$string['outcomeassigntocourse'] = 'Asignar unatro resultau a este curso';
$string['outcomecategory'] = 'Creyar resultaus en categoría';
$string['outcomecategorynew'] = 'Nueva categoría';
$string['outcomeconfirmdelete'] = 'Ye seguro que deseya eliminar lo resultau "{$a}"?';
$string['outcomecreate'] = 'Adhibir nuevo resultau';
$string['outcomedelete'] = 'Eliminar Resultau';
$string['outcomefullname'] = 'Nombre completo';
$string['outcomeitem'] = 'Item de resultau';
$string['outcomeitemsedit'] = 'Editar item de resultau';
$string['outcomereport'] = 'Informe d\'o resultau';
$string['outcomes'] = 'Resultaus';
$string['outcomescourse'] = 'Resultaus usaus en o curso';
$string['outcomescoursecustom'] = 'Uso personal (no sacar)';
$string['outcomescoursenotused'] = 'Estandard no usau';
$string['outcomescourseused'] = 'Usau estandard (no sacar)';
$string['outcomescustom'] = 'Resultaus personalizaus';
$string['outcomeshortname'] = 'Nombre curto';
$string['outcomesstandard'] = 'Resultaus estandard';
$string['outcomesstandardavailable'] = 'Resultaus estandard disponibles';
$string['outcomestandard'] = 'Resultau disponible';
$string['outcomestandard_help'] = '<p>Un resultau estandard esta disponible globalment en o puesto, pa totz los cursos.</p>';
$string['overallaverage'] = 'Promeyo cheneral';
$string['overridden'] = 'Anuladas';
$string['overridden_help'] = '<p>Quan este activa, la bandera d\'anuladas apreviene intentos futuros d\'achustar
   automaticament la valor d\'a nota. Esta bandera ye cheneralment fixada
   de forma interna per lo libro de notas, pero puede estar commutada manualment
   a encendida u amortada usando este elemento en o formulario.</p>';
$string['overriddennotice'] = 'La nota final d\'esta actividat ha estau achustada manualment.';
$string['overridecat'] = 'Permitir que la categoría de notas sía anulada manualment';
$string['overridecat_help'] = 'Deshabilitar esta opción fa que sía imposible pa los usuarios modificar la categoría de notas.';
$string['overridesitedefaultgradedisplaytype'] = 'Pasar per alto las valors per defecto d\'o puesto';
$string['overridesitedefaultgradedisplaytype_help'] = '<p>Marque esta caixeta de verificación pa habilitar l\'anulación d\'as valors
   per defecto d\'o puesto a lo visualizar las notas en o libro de notas.
   Esto activa elementos en a forma que le permiten a vusté definir las notas
   en letra y los limites d\'a suya esleción.</p>';
$string['overrideweightofa'] = 'Sobrescribir tos pesos de {$a}';
$string['parentcategory'] = 'Categoría pai';
$string['pctoftotalgrade'] = '% d\'a nota total';
$string['percent'] = 'Percentache';
$string['percentage'] = 'Percentache';
$string['percentageletter'] = 'Percentache (letra)';
$string['percentagereal'] = 'Percentache (real)';
$string['percentascending'] = 'Clasificar per percentache ascendent';
$string['percentdescending'] = 'Ordenar per percentache descendent';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Compensar';
$string['plusfactor_help'] = '<p>Ye la valor que se sumará a cada nota d\'este elemento de qualificación, dimpués d\'haber aplicau lo multiplicador.</p>';
$string['plusfactorvalue'] = 'Valor de compensación pa {$a}';
$string['points'] = 'puntos';
$string['pointsascending'] = 'Clasificar per puntos ascendent';
$string['pointsdescending'] = 'Clasificar per puntos descendent';
$string['positionfirst'] = 'Primer';
$string['positionlast'] = 'Zaguer';
$string['preferences'] = 'Preferencias';
$string['prefgeneral'] = 'Cheneral';
$string['prefletters'] = 'Letras de qualificación y limites';
$string['prefrows'] = 'Ringleras especials';
$string['prefshow'] = 'Amostrar/amagar conmutadores';
$string['previewrows'] = 'Previsualizar ringleras';
$string['profilereport'] = 'Informe de perfil d\'usuario';
$string['profilereport_help'] = 'Informe de notas usau en a pachina d\'o perfil de l\'usuario.';
$string['publishing'] = 'Publicando';
$string['publishingoptions'] = 'Opcions de publicación de notas';
$string['quickfeedback'] = 'Retroalimentación rapida';
$string['quickgrading'] = 'Qualificación rapida';
$string['quickgrading_help'] = '<p>La qualificación rapida adhibe un elemento de dentrada de texto en cada celda
   de qualificación en l\'informe d\'o qualificador, permitindo-le editar quantas
   notas a lo mesmo tiempo. Vusté puede dimpués fer clic en o botón de <b>Actualizar</b>
   pa realizar totz estes cambios d\'una vegada, en cuenta d\'un
    a la vegada.</p>';
$string['range'] = 'Rango';
$string['rangedecimals'] = 'Rango de puntos decimals';
$string['rangedecimals_help'] = 'Lo numero de puntos decimals a amostrar pa rango';
$string['rangesdecimalpoints'] = 'Decimals en os rangos';
$string['rangesdecimalpoints_help'] = '<p>Especifica lo numero de puntos decimals que se visualizaran pa cada
   rango. Esta opción puede estar anulada per cada item de qualificación de
   traza individual.</p>';
$string['rangesdisplaytype'] = 'Tipo de visualización d\'o rango';
$string['rangesdisplaytype_help'] = '<p>Especifica como visualizar los rangos. Sí Heredar ye seleccionada,
   lo tipo de visualización pa cada columna ye usau.</p>';
$string['rank'] = 'Ranking';
$string['rawpct'] = '% bruto';
$string['real'] = 'Real';
$string['realletter'] = 'Real (letra)';
$string['realpercentage'] = 'Real (percentache)';
$string['recalculatinggrades'] = 'Recalculando notas';
$string['recovergradesdefault'] = 'Recuperar las notas per defecto';
$string['recovergradesdefault_help'] = 'Per defecto recuperar las notas antigas quan se matricula de nuevo a un usuario en un curso.';
$string['refreshpreview'] = 'Actualizar previsualización';
$string['regradeanyway'] = 'Requalificar de totz modos';
$string['removeallcoursegrades'] = 'Eliminar totas las notas';
$string['removeallcoursegrades_help'] = 'En seleccionar-se, totas las unidatz que fuoron manualment anyadidas a lo libro de notas serán eliminadas de conchunta con as notas y información de notas blocadas, excluyidas, amagadas y manualment anuladas. Nomás quedarán las unidatz asociadas con actividatz.';
$string['removeallcourseitems'] = 'Eliminar totz los items y categorías';
$string['removeallcourseitems_help'] = 'En seleccionar-se, totas las categorías y unidatz que fuoron manualment anyadidas a lo libro de notas serán eliminadas de conchunta con as notas y información de notas blocadas, excluyidas, amagadas y manualment anuladas. Nomás quedarán las unidatz asociadas con actividatz.';
$string['report'] = 'Informe';
$string['reportdefault'] = 'Valor per defecto de l\'informe ({$a})';
$string['reportplugins'] = 'Conectores d\'informe';
$string['reportsettings'] = 'Achustes d\'informe';
$string['reprintheaders'] = 'Reimprentar capiters';
$string['resetweights'] = 'Resetear pesos de {$a->itemname}';
$string['resetweightsshort'] = 'Resetear pesos';
$string['respectingcurrentdata'] = 'la configuración actual queda sin modificar';
$string['rowpreviewnum'] = 'Previsualizar ringleras';
$string['rowpreviewnum_help'] = 'La información a importar puede estar vista antes de confirmar la importación. Esta configuración determina quántas ringleras s\'amuestran en a vista previa.';
$string['savechanges'] = 'Alzar cambios';
$string['savepreferences'] = 'Alzar preferencias';
$string['scaleconfirmdelete'] = 'Ye seguro que deseya eliminar la escala "{$a}"?';
$string['scaledpct'] = 'Escalau %';
$string['seeallcoursegrades'] = 'Veyer totas las notas d\'o curso';
$string['select'] = 'Seleccionar {$a}';
$string['selectalloroneuser'] = 'Seleccionar totz u un usuario';
$string['selectauser'] = 'Seleccionar un usuario';
$string['selectdestination'] = 'Seleccionar destín de {$a}';
$string['separator'] = 'Separador';
$string['separator_help'] = 'Seleccionar lo separador usau en y fichero CSV. (Normalment ye una coma).';
$string['sepcolon'] = 'Dos puntos';
$string['sepcomma'] = 'Coma';
$string['sepsemicolon'] = 'Punto y coma';
$string['septab'] = 'Tabulador';
$string['setcategories'] = 'Ajusstar categorías';
$string['setcategorieserror'] = 'Ha d\'achustar las categorías d\'o curso antes de poder asignar-les ponderacions.';
$string['setgradeletters'] = 'Achustar letras de qualificación';
$string['setpreferences'] = 'Achustar preferencias';
$string['setting'] = 'Achuste';
$string['settings'] = 'Achustes';
$string['setweights'] = 'Achustar pesos';
$string['showactivityicons'] = 'Amostrar iconos d\'actividat';
$string['showactivityicons_help'] = '<p>Permite amostrar iconos d\'actividat chunto a los nombres de l\'actividat.</p>';
$string['showallhidden'] = 'Amostrar amagaus';
$string['showallstudents'] = 'Amostrar a totz los estudiants';
$string['showanalysisicon'] = 'Amostrar icono d\'analisi de notas';
$string['showanalysisicon_desc'] = 'Si s\'amuestra per omisión l\'icono d\'analisi de notas. Si lo modulo lo permite, l\'icono d\'analisi de notas enlazase a una pachina con una explicación mas detallada d\'a nota y la forma en a qual s\'obtenió.';
$string['showanalysisicon_help'] = 'Si s\'amuestra per omisión l\'icono d\'analisi de notas. Si lo modulo lo permite, l\'icono d\'analisi de notas enlazase a una pachina con una explicación mas detallada d\'a qualificación y la forma en a qual s\'obtenió.';
$string['showaverage'] = 'Amostrar promeyo';
$string['showaverage_help'] = 'Amostrar la columna de valor meyo? Los estudiants pueden estimar las notas d\'atros estudiants si la meya ye calculada a partir d\'un chicot numero de notas. Per motivos de rendimiento la meya ye aproximada si depende d\'elementos amagaus.';
$string['showaverages'] = 'Amostrar promeyos de columna';
$string['showaverages_help'] = 'Amuestra las meyas d\'as columnas en l\'informe d\'o qualificador.';
$string['showcalculations'] = 'Amostrar calculos';
$string['showcalculations_help'] = 'Si s\'activa, quan s\'edita, s\'amuestra un icono d\'una calculadera pa cada item de qualificación y pa cada categoría, con un indicador visual que ye un elemento calculau.';
$string['showcontributiontocoursetotal'] = 'Amostrar aportación a lo total d\'o curso';
$string['showcontributiontocoursetotal_help'] = 'S\'amuestra una columna que indica lo percentache que aporta cada item de qualificación a la nota total d\'o curso (dimpués d\'aplicar la ponderación).';
$string['showeyecons'] = 'Amostrar iconos \'amostrar/amagar\\';
$string['showeyecons_help'] = 'Amostrar u no un icono de \'amostrar/amagar\' chunto a cada nota (controlando que l\'usuario pueda veyer-lo).';
$string['showfeedback'] = 'Amostrar retroalimentación';
$string['showfeedback_help'] = 'Amostrar la columna de retroalimentación?';
$string['showgrade'] = 'Amostrar notas';
$string['showgrade_help'] = 'Amostrar la columna de notas?';
$string['showgroups'] = 'Amostrar grupos';
$string['showhiddenitems'] = 'Amostrar items amagaus';
$string['showhiddenitems_help'] = 'Si estan totalment amagaus los elementos de qualificación  u si los nombres d\'os elementos de qualificación amagaus son visibles pa los estudiants.

* Amostrar amagaus - Los nombres d\'os elementos de qualifiación amagaus s\'amuestran, pero las notas d\'os estudiant son amagadas
* Nomás s\'amaga dica - Los elementos de qualificación con "amagar dica" la calendata prevista s\'amagan per completo dica la calendata fixada, dimpués d\'o qual tot l\'elemento s\'amuestra
* No amostrar - Los elementos de qualificación amagaus grau son completament amagaus';
$string['showhiddenuntilonly'] = 'Amagaus nomás dica';
$string['showingaggregatesonly'] = 'Amostrar nomás agregacions';
$string['showingfullmode'] = 'Amostrando vista completa';
$string['showinggradesonly'] = 'Amostrando nomás las notas';
$string['showlettergrade'] = 'Amostrar notas con letras';
$string['showlettergrade_help'] = 'Amostrar la columna de notas con letras?';
$string['showlocks'] = 'Amostrar bloqueyos';
$string['showlocks_help'] = 'Amostrar u no un icono de \'blocar/desblocar\' chunto a cada nota.';
$string['shownohidden'] = 'No amostrar';
$string['shownooutcomes'] = 'Amagar resultaus';
$string['shownumberofgrades'] = 'Amostrar numero de notas en os promeyos';
$string['shownumberofgrades_help'] = 'Amuestra lo numero de notas que se son adhibindo chunto a cada promeyo, entre parentesi. Eixemplo: 45 (34).';
$string['showonlyactiveenrol'] = 'Amostrar nomás matriculacions activas';
$string['showonlyactiveenrol_help'] = 'Este achuste determina si nomás los usuarios activos serán visibles en l\'informe d\'o libro de notas. Si s\'activa, los usuarios suspendius no s\'amostrarán en o libro de notas.';
$string['showpercentage'] = 'Amostrar percentache';
$string['showpercentage_help'] = 'Amostrar lo percentache de cada item de qualificación.?';
$string['showquickfeedback'] = 'Amostrar retroalimentación rapida';
$string['showquickfeedback_help'] = 'La Retroalimentación Rapida adhibe un item de texto a cada celda de qualificación en l\'informe d\'o qualificador, permitindo-le editar los comentarios de muitas notas a la vegada. Puede alavez fer clic en o botón Actualizar pa executar totz estes cambios d\'una vegada en cuenta de fer-lo un a un.';
$string['showrange'] = 'Amostrar rangos';
$string['showrange_help'] = 'Amostrar la columna de rangos?';
$string['showranges'] = 'Amostrar rangos';
$string['showranges_help'] = 'Amuestra una ringlera que contiene lo rango de notas posibles pa cada item en l\'informe d\'o qualificador.';
$string['showrank'] = 'Amostrar ranking';
$string['showrank_help'] = 'Amostrar la posición d\'o estudiant en relación con a resta d\'a clase pa cada elemento de qualificación?';
$string['showuserimage'] = 'Amostrar imachens de perfil de l\'usuario';
$string['showuserimage_help'] = 'Amostrar u no la imachen d\'o perfil de l\'usuario chunto a lo suyo nombre en l\'informe d\'o qualificador.';
$string['showverbose'] = 'Amostrar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Amostrar pesos';
$string['showweight_help'] = 'Amostrar la columna de ponderacions?';
$string['simpleview'] = 'Vista simpla';
$string['singleview'] = 'Vista simpla pa {$a}';
$string['sitewide'] = 'Tot lo puesto';
$string['sort'] = 'ordenar';
$string['sortasc'] = 'Ordenar (ascendent)';
$string['sortbyfirstname'] = 'Ordenar per nombre';
$string['sortbylastname'] = 'Ordenar per apellido';
$string['sortdesc'] = 'Ordenar (descendent)';
$string['standarddeviation'] = 'Desviación tipica';
$string['stats'] = 'Estatisticas';
$string['statslink'] = 'Estatisticas';
$string['student'] = 'Estudiant';
$string['studentsperpage'] = 'Estudiants per pachina';
$string['studentsperpage_help'] = 'Numero d\'estudiants a amostrar per pachina en l\'informe d\'o qualificador.';
$string['studentsperpagereduced'] = 'Se redució lo numero maximo d\'estudiants per pachina de {$a->originalstudentsperpage}  a {$a->studentsperpage}. Considere aumentar la variable PHP max_input_vars de {$a->maxinputvars}.';
$string['subcategory'] = 'Categoría normal';
$string['submissions'] = 'Entregas';
$string['submittedon'] = 'Ninviau: {$a}';
$string['sumofgradesupgradedgrades'] = 'Nota: Lo metodo d\'agregación "Suma de notas" ha estau cambiau a "Npal" como parte de l\'actualización d\'a portalada. A causa que s\'usó "Suma de notas" previament en este curso, se recomienda que revise este cambio en o libro de notas.';
$string['switchtofullview'] = 'Cambiar a vista completa';
$string['switchtosimpleview'] = 'Cambiar a vista simpla';
$string['tabs'] = 'Tabuladors';
$string['topcategory'] = 'Categoría super';
$string['total'] = 'Total';
$string['totalweight100'] = 'Lo peso total ye igual a 100';
$string['totalweightnot100'] = 'Lo peso total no ye igual a 100';
$string['turnfeedbackoff'] = 'Desactivar retroalimentación';
$string['turnfeedbackon'] = 'Activar retroalimentación';
$string['typenone'] = 'Garra';
$string['typescale'] = 'Escala';
$string['typescale_help'] = 'Este parametro determina la escala utilizada quan s\'usa \'Escala\' como \'Tipo de qualificación\'. La escala pa cada actividat qualificable s\'estableix en a pachina de configuración de l\'actividat.';
$string['typetext'] = 'Texto';
$string['typevalue'] = 'Valor';
$string['uncategorised'] = 'Sin categorizar';
$string['unchangedgrade'] = 'Nota sin cambios';
$string['unenrolledusersinimport'] = 'Esta importación incluye las siguients notas d\'os usuarios no matriculaus actualment en este curso: {$a}';
$string['unlimitedgrades'] = 'Notas no limitadas';
$string['unlimitedgrades_help'] = 'Per defecto, las notas son limitadas per las valors maximo y minimo de l\'item de qualificación. Si s\'activa esta opción s\'eliminará ixe limite, y se permitirá introducir dreitament en o \'gradebook\' notas per alto d\'o 100%. Se recomienda habilitar esta opción en un momento de baixa demanda, ya que recalcular totas las notas puede resultar en una sobrecarga d\'o servidor.';
$string['unlock'] = 'Desblocar';
$string['unlockverbose'] = 'Desblocar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Sin uso';
$string['updatedgradesonly'] = 'Exportar nomás notas nuevas u actualizadas';
$string['upgradedgradeshidemessage'] = 'OK';
$string['upgradedminmaxrevertmessage'] = 'Desfer los cambios';
$string['uploadgrades'] = 'Puyar notas';
$string['useadvanced'] = 'Usar caracteristicas abanzadas';
$string['usedcourses'] = 'Cursos usaus';
$string['usedgradeitem'] = 'Item de qualificación usau';
$string['usenooutcome'] = 'No usar resultau';
$string['usenoscale'] = 'No usar escala';
$string['usepercent'] = 'Usar percentache';
$string['user'] = 'Usuario';
$string['userenrolmentsuspended'] = 'Matriculación d\'usuarios suspendida';
$string['userfields_show'] = 'Amostrar campos d\'usuario';
$string['userfields_show_help'] = 'Amostrar campos adicionals como adreza electronica en l\'informe de notas de l\'usuario. Lo control d\'os campos a amostrar se leva a cabo en a configuración d\'a pachina "amostrar identidat d\'usuario"';
$string['usergrade'] = 'Usuario {$a->fullname} ({$a->useridnumber}) en l\'item {$a->gradeidnumber}';
$string['userid'] = 'ID d\'usuario';
$string['useridnumberwarning'] = 'Usuarios sin un numero d\'ID son excluyius d\'a exportación ya que no podrán estar importaus.';
$string['usermappingerror'] = 'Error d\'asignación: No s\'ha puesto trobar a l\'usuario con {$a->field} de "{$a->value}".';
$string['usermappingerrorcurrentgroup'] = 'L\'usuario no ye miembro d\'o grupo actual.';
$string['usermappingerrorusernotfound'] = 'Error d\'asignación. No s\'ha puesto trobar a l\'usuario.';
$string['userpreferences'] = 'Preferencias de l\'usuario';
$string['useweighted'] = 'Usar ponderación';
$string['verbosescales'] = 'Escalas de texto';
$string['verbosescales_help'] = 'La escala verbal usa parolas en cuenta de numeros. Seleccione "sí" si deseya importar las escalas numericas y verbals. Seleccione "No" si nomás deseya importar las escalas numericas.';
$string['viewbygroup'] = 'Grupo';
$string['viewgrades'] = 'Veyer notas';
$string['weight'] = 'Peso';
$string['weight_help'] = 'Una valor utilizada pa determinar la valor relativa d\'elementos de qualificación multiple en un curso u categoría.';
$string['weightcourse'] = 'Usar notas no ponderadas pa lo curso';
$string['weightedascending'] = 'Clasificar per percentache ponderau ascendent';
$string['weighteddescending'] = 'Clasificar per percentache ponderau descendent';
$string['weightedpct'] = '% ponderada';
$string['weightedpctcontribution'] = 'contribución % ponderada';
$string['weightofa'] = 'Peso de {$a}';
$string['weightorextracredit'] = 'Ponderación u credito extra';
$string['weightoverride'] = 'achuste de peso';
$string['weightoverride_help'] = 'Desmarcar esta opción pa reestablecer lo peso d\'un elemento de qualificación a la suya valor calculada automaticament. En marcar esto se priva que lo peso s\'achuste automaticament.';
$string['weights'] = 'Ponderacions';
$string['weightsadjusted'] = 'Los suyos pesos han estau achustau a un total de 100.';
$string['weightsedit'] = 'Editar ponderacions y creditos extra';
$string['weightuc'] = 'Peso calculau';
$string['writinggradebookinfo'] = 'Escribindo achustes d\'o libro de notas';
$string['xml'] = 'XML';
$string['yes'] = 'Sí';
$string['yourgrade'] = 'La suya nota';
